Bug 64849 - New mail (IMAP to Exchange 5.5) not always seen in INBOX
New mail (IMAP to Exchange 5.5) not always seen in INBOX
Product: Red Hat Linux
Classification: Retired
Component: evolution (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2002-05-13 12:04 EDT by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-05-13 12:04:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-05-13 12:04:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0+) Gecko/20020510

Description of problem:
Using Evolution 1.0.3-6, using IMAP to an MS Exchange Server, 5.5 sp3.  New mail
to the IMAP Inbox does not always appear, when doing the scheduled "check for
new mail" or using F9 to manually update, even when I know there is mail there
(using Outlook on another PC to test).  New mail arrives, I manually update
Evolution, no new mail shown, Inbox count (on folder list) is still un-bolded. 
If I change (via the folder list) to a different IMAP folder, and manually
update, the Inbox folder count goes bold, shows 1 new email... changing to the
Inbox then, shows the new email.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. using Outlook, make sure new mail arrived (nothing to be processed by rules)
2. manually update via F9... nothing new shown
3. Change folders, manually update again
4. Inbox folder shows new mail, changing to that folder shows the new mail

Additional info:

pretty standard RH7.3 setup, only 3 updates applied (kernel, perl, evolution
Comment 1 Jeremy Katz 2002-06-04 00:01:53 EDT
How well does exchange having multiple clients connected at the same time?  I
know that wu-imapd doesn't handle this very well.  As I don't have an Exchange
server to test against, this is difficult to impossible for me to do much about.
 I'd recommend filing it upstream in bugzilla.ximian.com if you can still
reproduce it with the evolution 1.0.5 packages in gnomehide
(ftp://people.redhat.com/hp/gnomehide/; you'll need to grab the newer evolution
and gal packages)

Note You need to log in before you can comment on or make changes to this bug.